.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.009600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2a{margin-left:-16.540800px;}
._29{margin-left:-13.478400px;}
._26{margin-left:-9.384000px;}
._11{margin-left:-6.499200px;}
._9{margin-left:-5.486400px;}
._7{margin-left:-3.532800px;}
._a{margin-left:-2.457600px;}
._5{margin-left:-1.368000px;}
._3{width:1.252800px;}
._0{width:2.625600px;}
._25{width:4.046400px;}
._12{width:5.313600px;}
._15{width:6.691200px;}
._1d{width:7.752000px;}
._10{width:10.627200px;}
._27{width:14.932800px;}
._d{width:18.672000px;}
._4{width:22.656000px;}
._32{width:25.684800px;}
._1a{width:27.230400px;}
._16{width:30.657600px;}
._2b{width:33.777600px;}
._2d{width:34.972800px;}
._2e{width:38.664000px;}
._1e{width:42.657600px;}
._24{width:46.478400px;}
._18{width:47.520000px;}
._13{width:50.654400px;}
._17{width:54.715200px;}
._2{width:58.540800px;}
._28{width:59.654400px;}
._19{width:62.731200px;}
._30{width:66.091200px;}
._1b{width:67.536000px;}
._23{width:70.680000px;}
._1{width:74.654400px;}
._14{width:78.676800px;}
._e{width:82.761600px;}
._8{width:86.140800px;}
._21{width:91.046400px;}
._20{width:94.924800px;}
._b{width:98.270400px;}
._33{width:99.273600px;}
._22{width:102.672000px;}
._1f{width:106.617600px;}
._31{width:110.068800px;}
._2f{width:111.110400px;}
._2c{width:114.600000px;}
._c{width:118.680000px;}
._1c{width:122.256000px;}
._6{width:126.657600px;}
._f{width:130.656000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y3b{bottom:123.405229px;}
.y47{bottom:131.215686px;}
.y56{bottom:135.901961px;}
.y57{bottom:145.274510px;}
.y3a{bottom:153.084967px;}
.y45{bottom:162.457516px;}
.y55{bottom:167.143791px;}
.y1e{bottom:174.954248px;}
.y39{bottom:184.326797px;}
.y44{bottom:193.699346px;}
.y54{bottom:196.823529px;}
.y1d{bottom:206.196078px;}
.y38{bottom:215.568627px;}
.y43{bottom:223.379085px;}
.y53{bottom:228.065359px;}
.y1c{bottom:237.437908px;}
.y37{bottom:245.248366px;}
.y42{bottom:254.620915px;}
.y52{bottom:259.307190px;}
.y1b{bottom:267.117647px;}
.y36{bottom:276.490196px;}
.y41{bottom:284.300654px;}
.y51{bottom:288.986928px;}
.y1a{bottom:298.359477px;}
.y35{bottom:306.169935px;}
.y40{bottom:315.542484px;}
.y50{bottom:320.228758px;}
.y19{bottom:328.039216px;}
.y34{bottom:337.411765px;}
.y4f{bottom:349.908497px;}
.y18{bottom:359.281046px;}
.y33{bottom:368.653595px;}
.y4e{bottom:381.150327px;}
.y17{bottom:390.522876px;}
.y32{bottom:398.333333px;}
.y4d{bottom:412.392157px;}
.y16{bottom:420.202614px;}
.y31{bottom:429.575163px;}
.y4c{bottom:442.071895px;}
.y15{bottom:451.444444px;}
.y30{bottom:459.254902px;}
.y4b{bottom:473.313725px;}
.y14{bottom:481.124183px;}
.y2f{bottom:490.496732px;}
.y66{bottom:495.183007px;}
.y4a{bottom:502.993464px;}
.y13{bottom:512.366013px;}
.y3f{bottom:521.738562px;}
.y65{bottom:524.862745px;}
.y49{bottom:534.235294px;}
.y12{bottom:543.607843px;}
.y3e{bottom:551.418301px;}
.y60{bottom:556.104575px;}
.y48{bottom:565.477124px;}
.y2e{bottom:573.287582px;}
.y3d{bottom:582.660131px;}
.y5f{bottom:587.346405px;}
.y11{bottom:595.156863px;}
.y2d{bottom:604.529412px;}
.y3c{bottom:612.339869px;}
.y5e{bottom:617.026144px;}
.y10{bottom:626.398693px;}
.y2c{bottom:634.209150px;}
.y64{bottom:643.581699px;}
.y5d{bottom:648.267974px;}
.yf{bottom:656.078431px;}
.y2b{bottom:665.450980px;}
.y5c{bottom:677.947712px;}
.ye{bottom:687.320261px;}
.y2a{bottom:696.692810px;}
.y5b{bottom:709.189542px;}
.yd{bottom:718.562092px;}
.y29{bottom:726.372549px;}
.y5a{bottom:740.431373px;}
.yc{bottom:748.241830px;}
.y28{bottom:757.614379px;}
.y59{bottom:770.111111px;}
.yb{bottom:779.483660px;}
.y27{bottom:787.294118px;}
.y58{bottom:801.352941px;}
.y46{bottom:809.163399px;}
.y63{bottom:818.535948px;}
.ya{bottom:831.032680px;}
.y26{bottom:840.405229px;}
.y62{bottom:849.777778px;}
.y9{bottom:862.274510px;}
.y25{bottom:871.647059px;}
.y61{bottom:879.457516px;}
.y8{bottom:893.516340px;}
.y24{bottom:901.326797px;}
.y7{bottom:923.196078px;}
.y23{bottom:932.568627px;}
.y6{bottom:954.437908px;}
.y22{bottom:962.248366px;}
.y5{bottom:984.117647px;}
.y21{bottom:993.490196px;}
.y4{bottom:1015.359477px;}
.y20{bottom:1024.732026px;}
.y3{bottom:1046.601307px;}
.y2{bottom:1076.281046px;}
.y1{bottom:1107.522876px;}
.y1f{bottom:1162.196078px;}
.h1{height:37.218750px;}
.h2{height:40.218750px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:112.470588px;}
.x2{left:267.406009px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.008194pt;}
.ws0{word-spacing:0.000000pt;}
._2a{margin-left:-14.118507pt;}
._29{margin-left:-11.504576pt;}
._26{margin-left:-8.009774pt;}
._11{margin-left:-5.547434pt;}
._9{margin-left:-4.682952pt;}
._7{margin-left:-3.015444pt;}
._a{margin-left:-2.097700pt;}
._5{margin-left:-1.167665pt;}
._3{width:1.069336pt;}
._0{width:2.241098pt;}
._25{width:3.453831pt;}
._12{width:4.535458pt;}
._15{width:5.711317pt;}
._1d{width:6.616770pt;}
._10{width:9.070915pt;}
._27{width:12.745988pt;}
._d{width:15.937607pt;}
._4{width:19.338176pt;}
._32{width:21.923428pt;}
._1a{width:23.242685pt;}
._16{width:26.167993pt;}
._2b{width:28.831090pt;}
._2d{width:29.851260pt;}
._2e{width:33.001908pt;}
._1e{width:36.410671pt;}
._24{width:39.671940pt;}
._18{width:40.561004pt;}
._13{width:43.236392pt;}
._17{width:46.702514pt;}
._2{width:49.967879pt;}
._28{width:50.918400pt;}
._19{width:53.544623pt;}
._30{width:56.412572pt;}
._1b{width:57.645791pt;}
._23{width:60.329372pt;}
._1{width:63.721747pt;}
._14{width:67.155093pt;}
._e{width:70.641700pt;}
._8{width:73.526038pt;}
._21{width:77.713245pt;}
._20{width:81.023679pt;}
._b{width:83.879337pt;}
._33{width:84.735625pt;}
._22{width:87.636351pt;}
._1f{width:91.004144pt;}
._31{width:93.949938pt;}
._2f{width:94.839003pt;}
._2c{width:97.817573pt;}
._c{width:101.300084pt;}
._1c{width:104.352402pt;}
._6{width:108.109416pt;}
._f{width:111.522276pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y3b{bottom:105.333333pt;}
.y47{bottom:112.000000pt;}
.y56{bottom:116.000000pt;}
.y57{bottom:124.000000pt;}
.y3a{bottom:130.666667pt;}
.y45{bottom:138.666667pt;}
.y55{bottom:142.666667pt;}
.y1e{bottom:149.333333pt;}
.y39{bottom:157.333333pt;}
.y44{bottom:165.333333pt;}
.y54{bottom:168.000000pt;}
.y1d{bottom:176.000000pt;}
.y38{bottom:184.000000pt;}
.y43{bottom:190.666667pt;}
.y53{bottom:194.666667pt;}
.y1c{bottom:202.666667pt;}
.y37{bottom:209.333333pt;}
.y42{bottom:217.333333pt;}
.y52{bottom:221.333333pt;}
.y1b{bottom:228.000000pt;}
.y36{bottom:236.000000pt;}
.y41{bottom:242.666667pt;}
.y51{bottom:246.666667pt;}
.y1a{bottom:254.666667pt;}
.y35{bottom:261.333333pt;}
.y40{bottom:269.333333pt;}
.y50{bottom:273.333333pt;}
.y19{bottom:280.000000pt;}
.y34{bottom:288.000000pt;}
.y4f{bottom:298.666667pt;}
.y18{bottom:306.666667pt;}
.y33{bottom:314.666667pt;}
.y4e{bottom:325.333333pt;}
.y17{bottom:333.333333pt;}
.y32{bottom:340.000000pt;}
.y4d{bottom:352.000000pt;}
.y16{bottom:358.666667pt;}
.y31{bottom:366.666667pt;}
.y4c{bottom:377.333333pt;}
.y15{bottom:385.333333pt;}
.y30{bottom:392.000000pt;}
.y4b{bottom:404.000000pt;}
.y14{bottom:410.666667pt;}
.y2f{bottom:418.666667pt;}
.y66{bottom:422.666667pt;}
.y4a{bottom:429.333333pt;}
.y13{bottom:437.333333pt;}
.y3f{bottom:445.333333pt;}
.y65{bottom:448.000000pt;}
.y49{bottom:456.000000pt;}
.y12{bottom:464.000000pt;}
.y3e{bottom:470.666667pt;}
.y60{bottom:474.666667pt;}
.y48{bottom:482.666667pt;}
.y2e{bottom:489.333333pt;}
.y3d{bottom:497.333333pt;}
.y5f{bottom:501.333333pt;}
.y11{bottom:508.000000pt;}
.y2d{bottom:516.000000pt;}
.y3c{bottom:522.666667pt;}
.y5e{bottom:526.666667pt;}
.y10{bottom:534.666667pt;}
.y2c{bottom:541.333333pt;}
.y64{bottom:549.333333pt;}
.y5d{bottom:553.333333pt;}
.yf{bottom:560.000000pt;}
.y2b{bottom:568.000000pt;}
.y5c{bottom:578.666667pt;}
.ye{bottom:586.666667pt;}
.y2a{bottom:594.666667pt;}
.y5b{bottom:605.333333pt;}
.yd{bottom:613.333333pt;}
.y29{bottom:620.000000pt;}
.y5a{bottom:632.000000pt;}
.yc{bottom:638.666667pt;}
.y28{bottom:646.666667pt;}
.y59{bottom:657.333333pt;}
.yb{bottom:665.333333pt;}
.y27{bottom:672.000000pt;}
.y58{bottom:684.000000pt;}
.y46{bottom:690.666667pt;}
.y63{bottom:698.666667pt;}
.ya{bottom:709.333333pt;}
.y26{bottom:717.333333pt;}
.y62{bottom:725.333333pt;}
.y9{bottom:736.000000pt;}
.y25{bottom:744.000000pt;}
.y61{bottom:750.666667pt;}
.y8{bottom:762.666667pt;}
.y24{bottom:769.333333pt;}
.y7{bottom:788.000000pt;}
.y23{bottom:796.000000pt;}
.y6{bottom:814.666667pt;}
.y22{bottom:821.333333pt;}
.y5{bottom:840.000000pt;}
.y21{bottom:848.000000pt;}
.y4{bottom:866.666667pt;}
.y20{bottom:874.666667pt;}
.y3{bottom:893.333333pt;}
.y2{bottom:918.666667pt;}
.y1{bottom:945.333333pt;}
.y1f{bottom:992.000000pt;}
.h1{height:31.768305pt;}
.h2{height:34.328975pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:96.000000pt;}
.x2{left:228.246133pt;}
}
